/* Normal, standard links. */
a:link, a:visited
{
	color: #005177;
	background-color: transparent;
	text-decoration: none;
}
a:hover
{
	color: #cc3333;
	background-color: transparent;
	text-decoration: none;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	background-color: transparent;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #cc3333;
	background-color: transparent;
	text-decoration: underline;
}

/* Tables should show empty cells too. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use Verdana in black. */
body, td, th
{
	color: #000000;
	font-size: 14px;
	font-family: Tahoma, sans-serif;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea
{
	font-size: 14pt;
	color: #000000;
	font-family: Tahoma, sans-serif;
	background-color: #afc6db;
}

/* Checkboxes shouldn't have a background color. */
input.check
{
	background-color: transparent;
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	font-family: Tahoma, sans-serif;
	background-color: #afc6db;
}

/* Standard horizontal rule.. */
hr
{
	color: #6394bd;
	background-color: transparent;
}
/* A more colorful hr.. */
.hrcolor
{
	height: 1px;
	border: 0;
	color: #6394bd;
	background-color: #6394bd;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #dee7ef;
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	font-size: 12px;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	font-size: 12px;
	line-height: 1.3em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.2em;
}

/* Generally, those [?] icons. */
.help
{
	cursor: help;
	background-color: transparent;
}

/* /me uses this a lot. */
.meaction
{
	color: red;
	background-color: transparent;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 100%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds... */
.windowbg
{
	color: #000000;
background-color: #afc6db;
/*	background-color: #d8d8d8;	*/
}
.windowbg2
{
	color: #000000;
	background-color: #f8f8f8;
}
.windowbg3
{
	color: #000000;
	background-color: #d8d8d8;
}

/* Titles - such as table headers. */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, .titlebg2 a:link, .titlebg2 a:visited
{
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	background-color: #6e94b7;
}
.titlebg a:hover, .titlebg2 a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

/* The category headers, page indexes, and such things. */
.catbg, .catbg3
{
	font-weight: bold;
	background-color: #afc6db;
	background-image: url(images/catbg.gif);
	color: #000000;
}

/* The borders around things. */
.bordercolor
{
	background-color: #6394bd;
}
.tborder
{
	border: 1px solid #6394bd;
}

/* Default font sizes. */
.smalltext
{
	font-size: 14px;
}

.textWhoOnline
{
	font-size: 12px;
}

.normaltext
{
	font-size: 14px;
}
.largetext
{
	font-size: large;
}
/* No image should have a border when linked */
a img{
	border: 0;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}


/*picture top buttom */

#bottom
{
		position: fixed;
		bottom: 15px;
		right:10px;
		
		
}

.imgtransparent
{

opacity:0.4; /* ��Ҥ����ҧ */
filter:alpha(opacity=40); /* ����Ѻ IE8 ���� */
}

.imgtransparent:hover
{
opacity:1.0; /* ��Ҥ����ҧ */
filter:alpha(opacity=100); /* ����Ѻ IE8 ���� */
}

#fixedTOP{
    transition: all 0.2s
}
.fixedTOP{
    position: fixed;
    top: 0;
    left: 0;
    right:0;
    height: 60px;
}
#ribbon{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
}
.fixUI{
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100% !important;
    padding: 0 75px;
    box-sizing: border-box;
    background: #6e94b7;
}
img:not([src="./favorite_add.png"]){
	max-width: 100%;
	height: auto;
	width: auto;
}